--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1733013661.47263'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1732951322.28989'
    into_interval: Z
    time: '1732951681.62847'
  minmax: 
    max: '1733012521.87917'
    min: '1733008628.91925'
    mtime: '1733010002'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1733012521.87917'
    path: ''
    type: new
  - 
    epoch: '1733012234.81363'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1733012233.63406'
    path: 06perms.txt
    type: new
  - 
    epoch: '1733012224.90682'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1733012223.24364'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1733011681.99696'
    path: 02STAMP
    type: new
  - 
    epoch: '1733008628.97991'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1733008628.9786'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1733008628.91925'
    path: 01modules.index.html
    type: new
